﻿input[type="text"]
{
	background-image: none;
	background-color: whitesmoke;
	
	font-size: 16px;
	padding: 4px 7px;
		  
	border: 1px solid #ccc;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;

	box-shadow: 2px 2px 3px #666;
		
	outline: 0;

	-webkit-appearance: none;

	height: 22px;
}

textarea
{
	background-image: none;
	background-color: whitesmoke;
	
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 4px 7px;
		  
	border: 1px solid #ccc;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;

	box-shadow: 2px 2px 3px #666;
		
	outline: 0;

	-webkit-appearance: none;

	height: 88px;
}

.k-widget .k-picker-wrap, .k-widget .k-numeric-wrap {
    box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    -moz-box-shadow: 2px 2px 3px #666;
}

.fieldGraphic span.k-widget.k-datepicker.k-header.input-validation-error {
	display: inline-block !important;
}

div.k-animation-container div.k-calendar-container.k-popup.k-group.k-reset div.k-widget.k-calendar table.k-content {
	transform: scale(1) !important;
	-webkit-transform: scale(1) !important;
}